Subject: Ticket Assigned - Order no. 6494850721-Security Tag is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 04:54:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 6494850721-Security Tag is attached Dear Management Centrepoint,

I received my order number 6494850721 but one of the items (Toy Story Jessie Figurine) had security tag attached. This is very careless. The order was delivered and your helpline was very unhelpful. They said to visit the branch which I don’t want to during this time. The whole point of delivering items and waiting so much is to get them at home safely.

I am attaching pictures for your reference.

regards

Eng. Suliaman Shahid, MSc, B Eng, ACGI

M.S.c in Manufacturing Engineering and Management (University of Nottingham, UK)
B.Eng in Mechanical Engineering (Imperial College London, UK)
Associateship Award in Mechanical Engineering (ACGI)
| Urban Premier Industrial Co.,Ltd |
Tel: +966 (011) 4985240 Ext 101
Fax: +966 (011) 4982776
Mob: +966 (0) 505637557
Web: www.urbanpremierco.com
E-mail: [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1167697